Mute an alert

Server: https://{kibana_url}
  • POST /api/alerting/rule/{rule_id}/alert/{alert_id}/_mute
  • POST /s/{space_id}/api/alerting/rule/{rule_id}/alert/{alert_id}/_mute

Refer to Spaces for more information.

Query Parameters

validate_alerts_existence boolean

Whether to validate the existence of the alert.

Responses

204

Indicates a successful call.

400

Indicates an invalid schema or parameters.

403

Indicates that this call is forbidden.

404

Indicates a rule or alert with the given ID does not exist.